// $Id: canvassize.h,v 1.5 1999/03/01 23:32:07 kulow Exp $

#ifndef CANVASSIZE_H
#define CANVASSIZE_H

#include <qdialog.h>
#include <qlabel.h>
#include <qlineedit.h>
#include <qpushbutton.h>

class canvasSizeDialog : public QDialog
{
public:
  canvasSizeDialog(QWidget *parent=0, const char *name= 0);
  int getWidth();
  int getHeight();
private:
  QLabel *widthLabel;
  QLabel *heightLabel;
  QLineEdit *widthEdit;
  QLineEdit *heightEdit;
   QPushButton *okButton;
   QPushButton *cancelButton;
};

#endif // CANVASSIZE_H
